@charset "utf-8";

{box-sizing:border-box;}

		.container-redes{
			width:95%;
			max-width:900px;
			padding:32px 54px;
			margin:auto;
		}

		.social{
			
			width:44px;
			position: fixed;
			top:500px;
			right:5px;
		}

		

		.social{
			
			top:50%;
			height:105px;
			
			margin-top:-100px;
		}

a {
	
}

.shop-single-v1-section {
	
}
